function FileData_Pairs(x)
{
x.t("diesen","feldern");
x.t("diesen","switch");
x.t("zum","beispiel");
x.t("gew\u00fcnschte","kommentare.");
x.t("zuordnung","das");
x.t("kommentare.","\u00e4ndern");
x.t("schaltfl\u00e4che","eigenschaften");
x.t("geben","sie");
x.t("doppelte","adressenvergabe");
x.t("doppelte","namensvergabe");
x.t("typ","dieses");
x.t("sobald","sie");
x.t("eingegeben","werden.");
x.t("256","zeichen");
x.t("w\u00e4hlen","sie");
x.t("switches","schreibgesch\u00fctzt.");
x.t("abbrechen","das");
x.t("console","switches");
x.t("console","switch-eigenschaften");
x.t("console","switch");
x.t("console","switch:");
x.t("verwalten","des");
x.t("eines","remote");
x.t("abbildung","4\u201116.");
x.t("verschiedene","register:");
x.t("dieses","feld");
x.t("mit","dem");
x.t("mit","der");
x.t("mit","punkten");
x.t("konfigurieren.","mit");
x.t("ein.","dieses");
x.t("ein.","den");
x.t("ein.","eine");
x.t("schreibgesch\u00fctzt.","w\u00e4hlen");
x.t("ohne","die");
x.t("register:","allgemein");
x.t("standort","abteilung");
x.t("standort","einem");
x.t("zul\u00e4ssig.","ignorieren");
x.t("zuordnungen","verf\u00fcgbar.");
x.t("remote","console");
x.t("auf","abbrechen");
x.t("auf","den");
x.t("auf","die");
x.t("auf","das");
x.t("domain-namen","enthalten.");
x.t("sein.","das");
x.t("register","allgemein");
x.t("register","informationen");
x.t("register","netzwerk");
x.t("adressenvergabe","ist");
x.t("dem","register");
x.t("aufstellungsort","aus");
x.t("aufstellungsort","oder");
x.t("kontakt-telefonnummer","k\u00f6nnen");
x.t("switch-eigenschaften","verwalten");
x.t("switch-eigenschaften","sie");
x.t("switch-eigenschaften","\u00e4ndern");
x.t("den","remote");
x.t("den","folgenden");
x.t("den","switch");
x.t("den","namen");
x.t("zugeordnet","werden");
x.t("eingeben.","(optional)");
x.t("eingeben.","feld");
x.t("eingeben.","wenn");
x.t("neu","konfigurieren.");
x.t("sie","zum");
x.t("sie","mit");
x.t("sie","standort");
x.t("sie","auf");
x.t("sie","den");
x.t("sie","explorer-men\u00fc");
x.t("sie","die");
x.t("sie","k\u00f6nnen");
x.t("sie","nicht");
x.t("sie","eigenschaften");
x.t("sie","beliebige");
x.t("sie","informationen");
x.t("sie","das");
x.t("sie","einen");
x.t("werden","soll.");
x.t("explorer-men\u00fc","ansicht");
x.t("\u00e4nderungen","speichern.");
x.t("der","remote");
x.t("der","popup-liste");
x.t("der","rechten");
x.t("der","neuen");
x.t("der","dropdown-liste");
x.t("der","einheitenauswahl");
x.t("der","einheit");
x.t("werden.","sie");
x.t("werden.","feld");
x.t("verlassen","ohne");
x.t("des","remote");
x.t("verf\u00fcgbar.","klicken");
x.t("punkten","unterteilte");
x.t("popup-liste","aus.");
x.t("ist.","sobald");
x.t("zeichen","eingegeben");
x.t("zeichen","eingeben.");
x.t("f\u00fcr","diesen");
x.t("f\u00fcr","remote");
x.t("f\u00fcr","diese");
x.t("f\u00fcr","zuk\u00fcnftige");
x.t("f\u00fcr","einen");
x.t("ist","f\u00fcr");
x.t("ist","nicht");
x.t("ist","diese");
x.t("entsprechende","option");
x.t("\u00e4ndern.","dazu");
x.t("anzeigesymbol","f\u00fcr");
x.t("aus","der");
x.t("aus","denen");
x.t("aus","das");
x.t("die","schaltfl\u00e4che");
x.t("die","\u00e4nderungen");
x.t("die","entsprechende");
x.t("die","beschreibung");
x.t("die","adresse");
x.t("die","eigenschaften");
x.t("die","ip-adresse");
x.t("die","eingabe");
x.t("die","neuen");
x.t("kommentare","k\u00f6nnen");
x.t("k\u00f6nnen","diesen");
x.t("k\u00f6nnen","den");
x.t("k\u00f6nnen","sie");
x.t("k\u00f6nnen","bis");
x.t("k\u00f6nnen","einzelne");
x.t("angezeigt.","abbildung");
x.t("eingeben","einschlie\u00dflich");
x.t("beschreibung","der");
x.t("beschreibung","k\u00f6nnen");
x.t("beschreibung","kontaktinformationen");
x.t("abgeschlossen","haben");
x.t("nicht","zul\u00e4ssig.");
x.t("nicht","enthalten");
x.t("nicht","leer");
x.t("nicht","zul\u00e4ssig");
x.t("nicht","diesem");
x.t("wird","angezeigt.");
x.t("denen","der");
x.t("\u00e4ndern","sie");
x.t("\u00e4ndern","der");
x.t("\u00e4ndern","wenn");
x.t("\u00e4ndern","und");
x.t("maustaste","auf");
x.t("beispiel","ihr");
x.t("ignorieren","sie");
x.t("folgenden","feldern");
x.t("enthalten","ist.");
x.t("adresse","des");
x.t("auch","einem");
x.t("rechten","maustaste");
x.t("allgemein","geben");
x.t("allgemein","k\u00f6nnen");
x.t("allgemein","netzwerk");
x.t("oder","klicken");
x.t("oder","einem");
x.t("oder","einen");
x.t("namensvergabe","ist");
x.t("angezeigt","werden");
x.t("enth\u00e4lt","verschiedene");
x.t("einschlie\u00dflich","beschreibung");
x.t("eigenschaften","eines");
x.t("eigenschaften","des");
x.t("eigenschaften","aus");
x.t("eigenschaften","wird");
x.t("eigenschaften","oder");
x.t("eigenschaften","allgemein");
x.t("eigenschaften","enth\u00e4lt");
x.t("eigenschaften","aus.");
x.t("dazu","m\u00fcssen");
x.t("leer","bleiben.");
x.t("feldern","k\u00f6nnen");
x.t("feldern","beliebige");
x.t("beliebige","informationen");
x.t("ip-adresse","f\u00fcr");
x.t("ip-adresse","oder");
x.t("zul\u00e4ssig","und");
x.t("einstellungen","speichern.");
x.t("switch","ein.");
x.t("switch","zugeordnet");
x.t("switch","der");
x.t("switch","\u00e4ndern.");
x.t("switch","eingeben");
x.t("switch","\u00e4ndern");
x.t("switch","auch");
x.t("switch","eigenschaften");
x.t("switch","angemeldet");
x.t("switch","und");
x.t("verzeichnis","zuordnen.");
x.t("-liste","aus.");
x.t("4\u201116.","remote");
x.t("abteilung","und");
x.t("textfeld","ein");
x.t("informationen","mit");
x.t("informationen","eingeben.");
x.t("informationen","k\u00f6nnen");
x.t("informationen","\u00fcber");
x.t("informationen","und");
x.t("\u00fcber","den");
x.t("klicken","sie");
x.t("option","der");
x.t("enthalten.","eine");
x.t("diese","option");
x.t("diese","einheit");
x.t("feld","typ");
x.t("feld","kontakt-telefonnummer");
x.t("feld","ist");
x.t("feld","kommentare");
x.t("feld","beschreibung");
x.t("feld","kann");
x.t("feld","darf");
x.t("feld","kontakt");
x.t("(optional)","w\u00e4hlen");
x.t("(optional)","klicken");
x.t("eingabe","abgeschlossen");
x.t("wenn","sie");
x.t("wenn","die");
x.t("soll.","geben");
x.t("soll.","(optional)");
x.t("kann","eine");
x.t("kontaktinformationen","und");
x.t("darf","nicht");
x.t("angemeldet","sein.");
x.t("speichern.","oder");
x.t("bis","256");
x.t("bis","zeichen");
x.t("bis","128");
x.t("dialogfeld","verlassen");
x.t("dialogfeld","eigenschaften");
x.t("neuen","zuordnung");
x.t("neuen","einstellungen");
x.t("bleiben.","sie");
x.t("kontakt","k\u00f6nnen");
x.t("m\u00fcssen","sie");
x.t("und","gew\u00fcnschte");
x.t("und","geben");
x.t("und","w\u00e4hlen");
x.t("und","aufstellungsort");
x.t("und","sie");
x.t("und","informationen");
x.t("und","das");
x.t("namen","der");
x.t("namen","des");
x.t("namen","und");
x.t("zuordnen.","mit");
x.t("aus.","w\u00e4hlen");
x.t("aus.","oder");
x.t("aus.","das");
x.t("switch:","w\u00e4hlen");
x.t("ein","wenn");
x.t("einzelne","eigenschaften");
x.t("symbol","aus");
x.t("ihr","netzwerk");
x.t("dropdown-liste","f\u00fcr");
x.t("dropdown-liste","nicht");
x.t("zuk\u00fcnftige","zuordnungen");
x.t("128","zeichen");
x.t("das","register");
x.t("das","f\u00fcr");
x.t("das","anzeigesymbol");
x.t("das","textfeld");
x.t("das","feld");
x.t("das","dialogfeld");
x.t("das","symbol");
x.t("eine","doppelte");
x.t("eine","mit");
x.t("unterteilte","ip-adresse");
x.t("netzwerk","neu");
x.t("netzwerk","k\u00f6nnen");
x.t("netzwerk","und");
x.t("einem","standort");
x.t("einem","aufstellungsort");
x.t("einem","verzeichnis");
x.t("einheitenauswahl","-liste");
x.t("ansicht","eigenschaften");
x.t("einheit","ein.");
x.t("einheit","angezeigt");
x.t("haben","ist");
x.t("haben","klicken");
x.t("diesem","switch");
x.t("einen","remote");
x.t("einen","domain-namen");
}
